꿈을꾸는 파랑새

반응형

어도비에서 제공하는 Adobe Flash Player에 대한 긴급 보안 업데이트가 진행이 되었습니다.
Adobe Flash Player에서 악의적인 목적으로 제작된 Flash 객체가 임의 코드 실행이 가능한 임의 코드 실행 취약점(CVE-2018-15982)
Adobe Flash Player에서 안전하지 않은 라이브러리를 로딩하여 DLL Hijacking으로 이어지는 권한상승 취약점(CVE-2018-15983)에 대해서 긴급 보안 업데이트 입니다. 일단 영향을 받는 버전은
Adobe Flash Player 32.0.0.101 이하 버전들이며
윈도우, 맥OS, 리눅스 Adobe Flash Player 31.0.0.153 및 이전 버전
Adobe Flash Player for Google Chrome
윈도우, 맥OS, 리눅스,
크롬OS:Adobe Flash Player for Microsoft Edge and Internet Explorer 11

더자세한 내용

윈도우 8.1, 윈도우10
이면 윈도우 8.1, 윈도우10에서는 기본적으로 자동 업데이트를 통해서 Internet Explorer에 대한 자동 업데이트를 진행을 할 수가 있으면 구글 크롬 같은 경우에는 자체 업데이트를 통해서 업데이트를 할 수가 있습니다.


그리고 파이어폭스, 오페라 같은 경우에는 따로 업데이트를 해야 합니다. 일단 귀찮더라도 반드시 업데이트를 진행을 해야 하면 자동 업데이틀 해놓으면 알아서 업데이트를 진행을 할 수가 있습니다. 무조건 해야 합니다.이유는 랜섬웨어 같은 악성코드에 감염되는 것을 최소화할 수가 있습니다.

반응형
그리드형

댓글

비밀글모드

  1. 아직 버리지는 못하지만, 오래 마주하게 되지는 않을 것 같기는 하더라고요.
    여기저기 구멍이 있는 느낌이라~ㅎ
    2018.12.07 16:10 신고
    • 2020년에 중단되는걸로 알고 있습니다.
      2018.12.08 17:30 신고
  2. 어도비 플래시 플레이어 업데이트 정보를 확인하고 갑니다^^
    좋은 주말 보내시길 바래요
    2018.12.08 06:19 신고